@charset "utf-8";

#c15 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c16 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 h3,
#c16 div {
	text-align: right;
}
#c63 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c63 h3,
#c63 div {
	text-align: center;
}
#c64 {
	clear: both;
	margin:    ;
	padding: 7%   ;
	width: fit-content;
}
#c64 h3,
#c64 div {
	text-align: left;
}
#c65 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c65 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c65 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c65 > div:nth-of-type(1) img {
	width: 256px;
}
#c65 > div:nth-of-type(2) img {
	width: 256px;
}
#c65 > div:nth-of-type(3) img {
	width: 256px;
}
#c67 {
	clear: both;
	margin:    ;
	padding: 0 0 80px 0;
}
#c67 h2,
#c67 div {
	text-align: center;
}
#c72 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c72 a.itext, #c72 img, #c72 video {
	width: 1000px;
	height: 664px;
}
#c72 h2,
#c72 div {
	text-align: left;
}
#c73 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c73 a.itext, #c73 img, #c73 video {
	width: 1000px;
	height: 666px;
}
#c73 h2,
#c73 div {
	text-align: left;
}
#c79 {
	clear: both;
	margin:    ;
	padding: 0 0 80px 0;
}
#c79 a.itext, #c79 img, #c79 video {
	width: 1000px;
	height: 666px;
}
#c79 h2,
#c79 div {
	text-align: left;
}
#c81 {
	clear: both;
	background-image: url(../images/home/bg01.jpg);
	margin:    ;
	padding:   50px ;
}
#c81 h2,
#c81 div {
	text-align: center;
}
#c75 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c75 h2,
#c75 div {
	text-align: center;
}
#c68 {
	clear: both;
	margin: 40px auto 0 ;
	padding: 7%   ;
	width: 960px;
}
#c68 h3,
#c68 div {
	text-align: left;
}
#c66 {
	clear: both;
	display: none;
	background-image: url(../images/home/bg03.jpg);
	margin:    ;
	padding:    ;
}
#c69 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c15 {
}
#c16 {
}
#c63 {
}
#c64 {
	width: auto;
	max-width: fit-content;
}
#c65 {
	display: none;
}
#c65 {
}
#c67 {
}
#c72 {
}
#c73 {
}
#c79 {
}
#c81 {
}
#c75 {
}
#c68 {
	width: auto;
	max-width: 960px;
}
#c66 {
	display: none;
}
#c69 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c15 {
}
#c16 {
}
#c63 {
}
#c64 {
	width: 100%;
}
#c65 {
	display: none;
}
#c65 {
}
#c67 {
}
#c72 {
}
#c73 {
}
#c79 {
}
#c81 {
}
#c75 {
}
#c68 {
	width: 100%;
}
#c66 {
	display: none;
}
#c69 {
	display: none;
}
}
